.widget_staff .table_people {
    width: 315px;
    height: 90px;
}
.widget_staff .people_noborder {
    padding: 7px 3px 0px 3px;
}
.widget_staff.widget_staff_large .table_people {
    width: 630px;
    height: auto;
}
.widget_staff .table_people div.cell_people {
    position: relative;
    width: 75px;
    display: inline-block;
}
.widget_staff.widget_staff_large .table_people div.cell_people {
    width: 122px;
    padding-bottom: 15px;
}
.widget_staff .table_people div.cell_people .people_picture {
    text-align: center;
}
.widget_staff .table_people div.cell_people .people_link {
    text-align: center;
    width: 75px;
    height: 36px;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0px auto;
    font-weight: bold;
}
.widget_staff.widget_staff_large .table_people div.cell_people .people_link {
    width: 122px;
}
.widget_staff .popover {
    width: 500px;
}
.staff_popover_close {
    float: right;
    font-size: 18px;
    font-weight: bold;
    color: #bbb;
}
.staff_popover_close:hover {
    color: #999;
    text-decoration: none;
}
